#big .item,.bg-dark,.footer{background:#000}body h1,body h2,body h3,body h4,body h5,html h1,html h2,html h3,html h4,html h5{text-transform:none}.hamburgler-active .hamburgler-menu{z-index:10}.hamburgler-active .navbar-inverse{z-index:11}.float-right{float:right!important}.clearfix{clear:both}a:hover>i{color:#77429d!important}.full-width{width:100%}.dgc-header{background-color:#000;padding:76px 0 0}.dgc-header .header-title h2:after{content:"";position:absolute;width:80px;height:3px;left:50%;margin-left:-40px;bottom:0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}#big .item,#thumbs .item{margin:2px;color:#fff;border-radius:3px;text-align:center}.event-list .event-list-container .event-item .event-content,.event-list .event-list-container .event-item .link-content{vertical-align:top}.title-underlined:after{background:#77429d!important}.menu-tabs .nav-pills li a{background:0 0}.voorstelling-titel-section{padding-top:2em}.voorstelling h1{font-size:3em}.dgc-header .header-title{padding:30px;width:100%;color:#fff;background-color:#000;min-height:120px;border-bottom:1px solid #77429d}.outer{margin:0 auto;max-width:100%}#thumbs .item,.vertical .item{background-size:cover;cursor:pointer}#thumbs .item{height:70px;line-height:70px;padding:0;background-position:center}#thumbs .item h1{font-size:18px}#verticalitems .current.item{border:2px solid #77429d}.vertical .item{width:100%}.owl-theme .owl-nav [class*=owl-]{-webkit-transition:.3s;transition:.3s}.owl-theme .owl-nav [class*=owl-].disabled:hover{background-color:#d6d6d6}#big.owl-theme,.event-list .event-list-container .event-item .event-content{position:relative}#big.owl-theme .owl-next,#big.owl-theme .owl-prev,#voorstellingslider.owl-theme .owl-next,#voorstellingslider.owl-theme .owl-prev{background:#77429d;width:40px;border-radius:50%;line-height:40px;height:40px;margin-top:-20px;position:absolute;text-align:center;top:50%}#big.owl-theme .owl-prev,#voorstellingslider.owl-theme .owl-prev{left:10px}#big.owl-theme .owl-next,#voorstellingslider.owl-theme .owl-next{right:10px}#thumbs.owl-theme .owl-next,#thumbs.owl-theme .owl-prev{background:#333}.owl-carousel-vertical.owl-carousel .owl-nav{display:none}div.owl-carousel-vertical.owl-carousel .owl-nav .owl-next,div.owl-carousel-vertical.owl-carousel .owl-nav .owl-prev{font-size:36px;top:unset;bottom:15px}#video{z-index:1;width:100%;height:calc(100% - 123px);object-fit:cover;position:absolute;top:0;left:0}.upper{text-transform:uppercase}.text-white{color:#fff!important}.def-btn{background:#77429d;color:#fff;border:1px solid #77429d!important;border-radius:3px}.btn-outline{background:0 0;border-radius:3px}#btnScrolltotop,.artist-name,.quote-item{background-color:#77429d}.btn-outline:hover{background:#77429d}a.btn-purple-bg:hover{color:#000!important}.btn-purple-bg:hover{background:#fff!important}.artist-grid .slick-dots li button::before{background:#ccc}.artist-grid .artist-item{height:auto}.artist-grid .artist-item a .artist-name{position:relative;width:100%;max-width:100%;bottom:0;padding-top:12px;padding-left:15px;padding-right:10px;display:block;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;z-index:2;background:#77429d}.artist-grid .artist-item a .artist-name:after{border-width:0}.grid{max-width:1200px}.grid:after{content:'';display:block;clear:both}.grid-item{padding:0;border:0 solid hsla(0,0%,0%,.7)}.grid-item img{height:100%}.block11{height:205px!important}.block12{height:410px}.block22{height:410px!important}.footer .container-fluid .social-icons{list-style-type:none;padding:0;display:inline-block;margin-top:45px}.event-list .event-list-container .event-item .event-content .place,.nieuws-list .nieuws-list-container .nieuws-item .nieuws-content .place{color:#fff}.nieuws-list .nieuws-list-container .nieuws-item{width:100%;display:table;margin-bottom:35px;padding-bottom:35px;border-bottom:1px solid #ccc}.nieuws-list .nieuws-list-container .nieuws-item .link-content{width:15%;display:table-cell;vertical-align:bottom;text-align:center}.event-list .event-list-container .event-item .event-content .date-wrap{position:absolute;top:0;left:35px;height:50px;width:45px;z-index:2;background:#77429d}.item-meta{padding-left:60px}.event-list .event-list-container .event-item .event-content .date-wrap:after{content:"";position:absolute;top:100%;left:0;width:0;height:0;border-style:solid;border-width:10px 22.5px 0;border-color:#77429d transparent transparent}.event-list .event-list-container .event-item .event-content .date-wrap .date,.event-list .event-list-container .event-item .event-content .date-wrap .month{display:block;text-align:center;font-weight:600;line-height:22.5px;font-family:Raleway;color:#fff}.event-list .event-list-container .event-item .event-content .date-wrap .date{font-size:28px}.event-list .event-list-container .event-item .event-content .date-wrap .month{font-size:14px}.voorstelling-top-btn{text-align:center;vertical-align:middle;font-weight:700}.def-btn.btn-bg-light.voorstelling-top-btn{border:1px solid #77429d;background:#000;color:#fff}.def-btn.btn-bg-light.voorstelling-top-btn:after,.modal-body{color:#77429d}.voorstelling-header .social-icons{list-style:none}.voorstelling-header .social-icons li{display:inline-block}.voorstelling-header ul li{padding:4px;position:relative;background:0 0;margin:0}.voorstelling-header .social-icons li a{font-size:35px;margin:4px;color:#fff}.quote-item{padding:50px 20px;height:100%;}.quote-item .title{font-weight:700}.artist-name{height:100px;padding:10px;color:#fff;position:relative}select option{margin:40px;background:red;color:#000;text-shadow:0 1px 0 rgba(0,0,0,.4)}.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}.video-container embed,.video-container iframe,.video-container object{position:absolute;top:0;left:0;width:100%;height:100%}.nav-pills>li.active>a,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover,.nav-pills>li>a:focus,.nav-pills>li>a:hover{background-color:transparent!important}.artist-tabs .active h2:after{background:#77429d!important;content:"";position:absolute;width:80px;height:3px;left:50%;margin-left:-40px;bottom:0;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}.min-58{min-height:58px}.popup-i{cursor:pointer;position:absolute;top:5px;right:5px;color:#fff}#btnScrolltotop{display:none;position:fixed;bottom:0;right:0;z-index:99;border:none;outline:0;color:#fff;cursor:pointer;padding:15px;border-radius:3px;font-size:18px}.voorstelling-menu-sticky{position:fixed;top:12px;right:70px;width:100px;z-index:100;height:50px}.voorstelling-menu-sticky .def-btn.btn-bg-light.voorstelling-top-btn span,.voorstelling-menu-sticky .def-btn.btn-bg-light.voorstelling-top-btn:after{font-size:10px;padding:5px 10px}.dgc-header {min-height:650px;}.slick-track{display: flex !important;}.slick-slide{height: inherit !important;}.artist-grid .slick-dots{bottom: -60px;}@media (max-width:576px){.dgc-header {min-height:477px;}.artist-name{min-height:128px}.event-item.row .link-content{margin-top:10px}#btnScrolltotop{padding:8px}.voorstelling-menu-sticky{display:none}}@media (max-width:768px){.dgc-header {min-height:572px;}.event-list .event-list-container .event-item .event-content .date-wrap{left:0!important}}@media (max-width:1200px){.artist-name{min-height:101px}.dgc-header {min-height:555px;}}lite-youtube {
    background-color: #000;
    position: relative;
    display: block;
    contain: content;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
    max-width: 100%;
}

/* gradient */
lite-youtube::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAADGCAYAAAAT+OqFAAAAdklEQVQoz42QQQ7AIAgEF/T/D+kbq/RWAlnQyyazA4aoAB4FsBSA/bFjuF1EOL7VbrIrBuusmrt4ZZORfb6ehbWdnRHEIiITaEUKa5EJqUakRSaEYBJSCY2dEstQY7AuxahwXFrvZmWl2rh4JZ07z9dLtesfNj5q0FU3A5ObbwAAAABJRU5ErkJggg==);
    background-position: top;
    background-repeat: repeat-x;
    height: 60px;
    padding-bottom: 50px;
    width: 100%;
    transition: all 0.2s cubic-bezier(0, 0, 0.2, 1);
}

/* responsive iframe with a 16:9 aspect ratio
    thanks https://css-tricks.com/responsive-iframes/
*/
lite-youtube::after {
    content: "";
    display: block;
    padding-bottom: calc(100% / (16 / 9));
}
lite-youtube > iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
}

/* play button */
lite-youtube > .lty-playbtn {
    display: block;
    width: 68px;
    height: 48px;
    position: absolute;
    cursor: pointer;
    transform: translate3d(-50%, -50%, 0);
    top: 50%;
    left: 50%;
    z-index: 1;
    background-color: transparent;
    /* YT's actual play button svg */
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68 48"><path d="M66.52 7.74c-.78-2.93-2.49-5.41-5.42-6.19C55.79.13 34 0 34 0S12.21.13 6.9 1.55c-2.93.78-4.63 3.26-5.42 6.19C.06 13.05 0 24 0 24s.06 10.95 1.48 16.26c.78 2.93 2.49 5.41 5.42 6.19C12.21 47.87 34 48 34 48s21.79-.13 27.1-1.55c2.93-.78 4.64-3.26 5.42-6.19C67.94 34.95 68 24 68 24s-.06-10.95-1.48-16.26z" fill="red"/><path d="M45 24 27 14v20" fill="white"/></svg>');
    filter: grayscale(100%);
    transition: filter .1s cubic-bezier(0, 0, 0.2, 1);
    border: none;
}

lite-youtube:hover > .lty-playbtn,
lite-youtube .lty-playbtn:focus {
    filter: none;
}

/* Post-click styles */
lite-youtube.lyt-activated {
    cursor: unset;
}
lite-youtube.lyt-activated::before,
lite-youtube.lyt-activated > .lty-playbtn {
    opacity: 0;
    pointer-events: none;
}

.lyt-visually-hidden {
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 1px;
  }
